@charset "utf-8";
/* CSS Document */
body{
	margin:0px;
	background:#f4e1ff;	
}
/* #e40000 */


.ir-arriba{
	display:none;
	width:48px;
	height:73px;
	background-image:url(images/flecha-arriba1.png);
	position:fixed;
	bottom:0px;
	right:0px;
	cursor:pointer;
	z-index:300;

}


#contenedor{
	max-width:100%;
	margin-left:auto;
	margin-right:auto;
	background-color:#f4e1ff;
	
}

#contenedor1{
	max-width:951px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
    background:center;
	background:#f4e1ff;
}

#contenedor1_INDEXSALUD{
	max-width:951px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
    background:center;
	background:#fff;
}

#contenedor1_INDEXGENERAL{
	max-width:951px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
    background:center;
	background:#fff;
}

#contenedor1_INDEXREGION{
	max-width:951px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
    background:center;
	background:#eaddc7;
}

#contenedor1_INDEXECOLOGIA{
	max-width:951px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
    background:center;
	background:#fff;
}

#contenedor1_INDEXNACION{
	max-width:951px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
    background:center;
	background:#c7deea;
}

#contenedor1_INDEXDIVERSO{
	max-width:951px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
    background:center;
	background-color:#f4e1ff;/*7a198f f7071d*/
	
}

#contenedor1_INDEXCITEC{
	max-width:951px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
    background:center;
	background:#fff;
}



#cuerpo_1index{
	max-width:630px;
	height:auto;
	background:#f4e1ff;
	float:left;
	margin-left:auto;
	margin-right:auto;
	margin-top:9px;
}


#franjaceroinicio {
	display:block;
	max-width:100%;
	height:33px;
	background: #f4e1ff;
}


#franjacero1-inicio{
	max-width:100%;
	height:18px;
	background-color:#f4e1ff;
}

#franjacero_antecuerpo{
	max-width:100%;
	height:9px;
	background-color:#000;
}

#franja10{
	display:block;
	max-width:100%;
	height:2092px;
	background-color:#f4e1ff; /*gris claro: d7c7ea*/
}


#portada2{
	max-width:634px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	float:left;
}


#newsPORT{
	max-width:630px;
	height:500px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	float:left;
	border-top: 3px solid #7a198f;
	border-bottom: 3px solid #7a198f;
	background-color:#fbd7ee;
}

#newsPORT:hover{
	display:block;
	 border-top: 3px solid #ca0345; /* ff8f3b */
    border-bottom: 3px solid #ca0345;
	background-color: #fbb2e0; /* Old browsers */

	
	}

#newsPORT_foto{
	display:block;
	float:left;
	width:600px;
	height:371px;
	margin-top:12px;
	margin-left:15px;
	margin-right:15px;	
}

#newsPORT_texto{
	margin-top:0px;
	margin-right:15px;
	margin-left:15px;
}



#newsPORT2{
display: none;
   float:none; 
		border-top: 3px solid #7a198f;
	border-bottom: 3px solid #7a198f;
	background-color:#fbd7ee;
    z-index:21;
   width: 309px;
   height:500px;/* AUREO */
   margin-top:0px;
   margin-left:auto;
   margin-right:auto;
  
   
    }


#newsPORT2:hover{  
   display:block;
     border-top: 3px solid #ca0345; /* ff8f3b */
    border-bottom: 3px solid #ca0345;
	background-color: #fbb2e0; /* Old browsers */
}


#newsPORT2_foto{
	display:block;
	float:left;
	width:309px;
	height:381px;/* SEMIAUREO*/
	margin-top:0px;	
	margin-left:0px;
}


#newsPORT2_texto{
	width:295px;
	margin-top:-10px;
	font-size:10px;
	text-align:center;
	
	margin-right:5px;
	margin-left:11px;
}



#contenedor_vertical{
	display:block;
	float:left;
	max-width:309px;
	height:auto;
	margin-left:12px;
	margin-right:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
    background:#f4e1ff;
	margin-top:9px;
	z-index:1;
}


/* V1 */
#v1aviso{
	max-width:309px;
	height:309px;
	margin-top:0px;
	float:left;
	padding-right:15px;
		border-top: 3px solid #7a198f;
	border-bottom: 3px solid #7a198f;
	background-color:#fbd7ee;
}

#v1aviso:hover{
	display:block;
	 border-top: 3px solid #ca0345; /* ff8f3b */
    border-bottom: 3px solid #ca0345;
	background-color: #fbb2e0; /* Old browsers */
}

#v1aviso_foto{
	max-width:279px;
	height:279px;
	margin-top:12px;
	float:left;
	margin-left:15px;
}


/* V1 */
#v1{
display: block;
   float:left; 
background: #fff; /* Old browsers */

  border-top: 3px solid #f4e1ff; 
 	border-bottom: 3px solid #7a198f;
    z-index:21;
   width: 309px;
   height:191px;
   margin-top:8px;
   margin-left:0px;
   padding-top:0px;
   padding-left:0px;
}

#v1:hover{  
   display:block;
    border-top: 3px solid #ca0345; /* ff8f3b */
    border-bottom: 3px solid #ca0345;
	background-color: #fbb2e0; /* Old browsers */
width: 309px;
   height:191px; 
}

#v1_foto{
	display:block;
	float:left;
	width:299px;
	height:97px;
	margin-top:2px;	
	margin-left:5px;
}

#v1_texto{
	margin-top:107px;
}



/* V1 diverso */
#v1div{
display: block;
   float:left; 
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(bottom, #ffffff 24%, #eaeaea 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(bottom, #ffffff 24%,#eaeaea 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to top, #ffffff 24%,#eaeaea 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
  border-top: 3px solid #eaeaea; /* ff8f3b */
  border-bottom: 3px solid #c7c7c7;
    z-index:21;
   width: 309px;
   height:191px;
   margin-top:8px;
   margin-left:0px;
   padding-top:0px;
   padding-left:0px;
}

#v1div:hover{  
   display:block;
      background: #e5e5e5; /* Old browsers */
background: -moz-linear-gradient(top, #eaeaea 0%, #e5e5e5 28%, #e5e5e5 64%, #eaeaea 100%, #cccccc 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #eaeaea 0%,#e5e5e5 28%,#e5e5e5 64%,#eaeaea 100%,#cccccc 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #eaeaea 0%,#e5e5e5 28%,#e5e5e5 64%,#eaeaea 100%,#cccccc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
 border-top: 3px solid #d90005; /* ff8f3b */
border-bottom: 3px solid #d90005;
width: 309px;
   height:191px; 
}

#v1div_foto{
	display:block;
	float:left;
	width:299px;
	height:97px;
	margin-top:2px;	
	margin-left:5px;
}

#v1div_texto{
	margin-top:110px;
}


/* V2 */
#v2{
display: block;
   float:left; 
background: #fff; /* Old browsers */
  border-top: 3px solid #f4e1ff; 
 	border-bottom: 3px solid #7a198f;
    z-index:21;
   width: 309px;
   height:191px;
   margin-top:8px;
   margin-left:0px;
   padding-top:0px;
   padding-left:0px;
}

#v2:hover{  
   display:block;
      border-top: 3px solid #ca0345; /* ff8f3b */
    border-bottom: 3px solid #ca0345;
	background-color: #fbb2e0; /* Old browsers */
width: 309px;
   height:191px; 
}

#v2_foto{
	display:block;
	float:left;
	width:299px;
	height:97px;
	margin-top:2px;	
	margin-left:5px;
}

#v2_texto{
	margin-top:107px;
}




/* V3 */
#v3{
display: block;
   float:left; 
background: #fff; /* Old browsers */
  border-top: 3px solid #f4e1ff; 
 	border-bottom: 3px solid #7a198f;
    z-index:21;
   width: 309px;
   height:191px;
   margin-top:8px;
   margin-left:0px;
   padding-top:0px;
   padding-left:0px;
}

#v3:hover{  
   display:block;
 border-top: 3px solid #ca0345; /* ff8f3b */
    border-bottom: 3px solid #ca0345;
	background-color: #fbb2e0; /* Old browsers */
width: 309px;
   height:191px; 
}

#v3_foto{
	display:block;
	float:left;
	width:299px;
	height:97px;
	margin-top:2px;	
	margin-left:5px;
}

#v3_texto{
	margin-top:107px;
}



/* V3 aviso EL CALEÑO publicidad */
#v3aviso{
display: block;
   float:left; 

 	border-top: 3px solid #7a198f;
	border-bottom: 3px solid #7a198f;
	background-color:#f4e1ff;
    z-index:21;
   width: 309px;
   height:103px;
   margin-top:8px;
   margin-left:0px;
   padding-top:0px;
   padding-left:0px;
}

#v3aviso:hover{  
   display:block;
      background: #e5e5e5; /* Old browsers */
background: -moz-linear-gradient(top, #eaeaea 0%, #e5e5e5 28%, #e5e5e5 64%, #eaeaea 100%, #cccccc 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #eaeaea 0%,#e5e5e5 28%,#e5e5e5 64%,#eaeaea 100%,#cccccc 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #eaeaea 0%,#e5e5e5 28%,#e5e5e5 64%,#eaeaea 100%,#cccccc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
 border-top: 3px solid #c5c5c5; 
border-bottom: 3px solid #c5c5c5;

}

#v3aviso_foto{
	display:block;
	float:left;
	width:299px;
	height:97px;
	margin-top:2px;	
	margin-left:5px;
}

#v3aviso_texto{
	margin-top:115px;
}




/* V4 */
#v4{
display: block;
   float:left; 
background: #fff; /* Old browsers */
  border-top: 3px solid #f4e1ff; 
 	border-bottom: 3px solid #7a198f;
    z-index:21;
   width: 309px;
   height:191px;
   margin-top:8px;
   margin-left:0px;
   padding-top:0px;
   padding-left:0px;
}

#v4:hover{  
   display:block;
       border-top: 3px solid #ca0345; /* ff8f3b */
    border-bottom: 3px solid #ca0345;
	background-color: #fbb2e0; /* Old browsers */
width: 309px;
   height:191px; 
}

#v4_foto{
	display:block;
	float:left;
	width:299px;
	height:97px;
	margin-top:2px;	
	margin-left:5px;
}

#v4_texto{
	margin-top:107px;
}



/* V5*/
#v5{
display: block;
   float:left; 
background: #fff; /* Old browsers */
  border-top: 3px solid #f4e1ff; 
 	border-bottom: 3px solid #7a198f;
    z-index:21;
   width: 309px;
   height:191px;
   margin-top:8px;
   margin-left:0px;
   padding-top:0px;
   padding-left:0px;
}

#v5:hover{  
   display:block;
    border-top: 3px solid #ca0345; /* ff8f3b */
    border-bottom: 3px solid #ca0345;
	background-color: #fbb2e0; /* Old browsers */
width: 309px;
   height:191px; 
}

#v5_foto{
	display:block;
	float:left;
	width:299px;
	height:97px;
	margin-top:2px;	
	margin-left:5px;
}

#v5_texto{
	margin-top:107px;
}


/* V6ppal*/
#v6ppal{
	display:block;
	max-width:309px;
	height:397px;
	float:left;
	margin-left:0px;
		border-top: 3px solid #7a198f;
	border-bottom: 3px solid #7a198f;
	background-color:#fbd7ee;
	
	margin-top:8px;
	}

#v6ppal:hover{
	display:block;
 border-top: 3px solid #ca0345; /* ff8f3b */
    border-bottom: 3px solid #ca0345;
	background-color: #fbb2e0; /* Old browsers */
	}


#v6ppal_foto{
	display:block;
	float:left;
	width:279px;
	height:279px;
	margin-top:10px;
	margin-left:15px;	
}

#v6ppal_texto{
	margin-top:300px;
	margin-right:5px;
	margin-left:11px;
}



/* V7*/
#v7{
display: block;
   float:left; 
background: #fff; /* Old browsers */
  border-top: 3px solid #f4e1ff; 
 	border-bottom: 3px solid #7a198f;
    z-index:21;
   width: 309px;
   height:191px;
   margin-top:8px;
   margin-left:0px;
   padding-top:0px;
   padding-left:0px;
}

#v7:hover{  
   display:block;
  border-top: 3px solid #ca0345; /* ff8f3b */
    border-bottom: 3px solid #ca0345;
	background-color: #fbb2e0; /* Old browsers */
width: 309px;
   height:191px; 
}

#v7_foto{
	display:block;
	float:left;
	width:299px;
	height:97px;
	margin-top:2px;	
	margin-left:5px;
}

#v7_texto{
	margin-top:107px;
}



/* V8*/
#v8{
display: block;
   float:left; 
background: #e4f9ff; /* Old browsers */
background: -moz-linear-gradient(bottom, #ffffff 24%, #e4f9ff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(bottom, #ffffff 24%,#e4f9ff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to top, #ffffff 24%,#e4f9ff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
  border-top: 3px solid #e4f9ff; 
 	border-bottom: 3px solid #91bbd1;
    z-index:21;
   width: 309px;
   height:191px;
   margin-top:8px;
   margin-left:0px;
   padding-top:0px;
   padding-left:0px;
}

#v8:hover{  
   display:block;
 background: #e5e5e5; /* Old browsers */
background: -moz-linear-gradient(top, #eaeaea 0%, #e5e5e5 28%, #e5e5e5 64%, #eaeaea 100%, #cccccc 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #eaeaea 0%,#e5e5e5 28%,#e5e5e5 64%,#eaeaea 100%,#cccccc 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #eaeaea 0%,#e5e5e5 28%,#e5e5e5 64%,#eaeaea 100%,#cccccc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
 border-top: 3px solid #c5c5c5; 
border-bottom: 3px solid #c5c5c5;
width: 309px;
   height:191px; 
}

#v8_foto{
	display:block;
	float:left;
	width:299px;
	height:97px;
	margin-top:2px;	
	margin-left:5px;
}

#v8_texto{
	margin-top:115px;
}

#columna_1{ 
	display:block;
	max-width:309px;
	height:auto;
   background:#f4e1ff;
   margin-left:0px;
   padding-top:0px;
   margin-top:0px;
   float:left;
    }

#news1 {
display: block;
   float:left; 
background: #fff; /* Old browsers */
  border-top: 3px solid #f4e1ff; 
 	border-bottom: 3px solid #7a198f;
    z-index:21;
   width: 309px;
   height:191px;
   margin-top:9px;
   margin-left:0px;
   padding-top:0px;
   padding-left:0px;
   
    }
	
	
#news1:hover{  
   display:block;
 border-top: 3px solid #ca0345; /* ff8f3b */
    border-bottom: 3px solid #ca0345;
	background-color: #fbb2e0; /* Old browsers */
width: 309px;
   height:191px; 
   
      }


#news1_foto{
	display:block;
	float:left;
	width:299px;
	height:97px;
	margin-top:2px;	
	margin-left:5px;
	
}

#news1_texto{
	margin-top:107px;
}



#news2 {
display: block;
   float:left;  
background: #fff; /* Old browsers */

  border-top: 3px solid #f4e1ff; 
 	border-bottom: 3px solid #7a198f;
    z-index:21;
   width: 309px;
   height:191px;
   margin-top:9px;
   margin-left:0px;
   overflow:hidden;
}
#news2:hover{
    display:block;
 border-top: 3px solid #ca0345; /* ff8f3b */
    border-bottom: 3px solid #ca0345;
	background-color: #fbb2e0; /* Old browsers */
width: 309px;
   height:191px; 
}	  

#news2_foto{
	display:block;
	float:left;
	width:299px;
	height:97px;
	margin-top:2px;	
	margin-left:5px;
	
}

#news2_texto{
	margin-top:107px;
}




	  
#news3{
display: block;
   float:left;   
background: #fff; /* Old browsers */

  border-top: 3px solid #f4e1ff; 
 	border-bottom: 3px solid #7a198f;
   z-index:21;
   width: 309px;
   height:191px;
   margin-top:9px;
   margin-left:12px;
   overflow:hidden;
     }
#news3:hover{
    display:block;
 border-top: 3px solid #ca0345; /* ff8f3b */
    border-bottom: 3px solid #ca0345;
	background-color: #fbb2e0; /* Old browsers */
   width: 309px;
   height:191px;
  }


#news3_foto{
	display:block;
	float:left;
	width:299px;
	height:97px;
	margin-top:2px;	
	margin-left:5px;
	
}

#news3_texto{
	margin-top:110px;
}



#news4 {
display: block;
   float:left; 
background: #fff; /* Old browsers */

  border-top: 3px solid #f4e1ff; 
 	border-bottom: 3px solid #7a198f;
    z-index:21;
   width: 309px;
   height:191px;
   margin-top:9px;
   margin-left:12px;
   overflow:hidden;
     }
#news4:hover{
   display:block;
 border-top: 3px solid #ca0345; /* ff8f3b */
    border-bottom: 3px solid #ca0345;
	background-color: #fbb2e0; /* Old browsers */
   width: 309px;
   height:191px;
}

#news4_foto{
	display:block;
	float:left;
	width:299px;
	height:97px;
	margin-top:2px;	
	margin-left:5px;
	
}

#news4_texto{
	margin-top:105px;
}




#principal1{
	display:block;
   	max-width:309px;
	height:397px;
	float:left;
	margin-left:12px;
	border-top: 3px solid #7a198f;
	border-bottom: 3px solid #7a198f;
	background-color:#fbd7ee;
	margin-top:9px;
	overflow:hidden;
	}

#principal1:hover{
	display:block;
 border-top: 3px solid #ca0345; /* ff8f3b */
    border-bottom: 3px solid #ca0345;
	background-color: #fbb2e0; /* Old browsers */
	}

#principal1_foto{
	display:block;
	float:left;
	width:279px;
	height:279px;
	margin-top:10px;
	margin-left:15px;	
}

#principal1_texto{
	margin-top:300px;
	margin-right:5px;
	margin-left:11px;
}



#principal2{
	display:block;
	max-width:309px;
	height:397px;
	float:left;
	margin-left:0px;
	border-top: 3px solid #7a198f;
	border-bottom: 3px solid #7a198f;
	background-color:#fbd7ee;
	margin-top:9px;
	}

#principal2:hover{
	display:block;
 border-top: 3px solid #ca0345; /* ff8f3b */
    border-bottom: 3px solid #ca0345;
	background-color: #fbb2e0; /* Old browsers */
	}


#principal2_foto{
	display:block;
	float:left;
	width:279px;
	height:279px;
	margin-top:10px;
	margin-left:15px;	
}

#principal2_texto{
	margin-top:300px;
	margin-right:5px;
	margin-left:11px;
}


#columnas_1By2B{
	display:block;
	max-width:314px;
	height:auto;
   background:#fff;
   margin-left:0px;
   padding-top:0px;
   margin-top:9px;
   float:left;
    }

#columna_1B{
	   display:block;
	max-width:152px;
	height:auto;
   background:#fff;
   margin-left:0px;
   float:left;
   padding-top:0px;
   margin-bottom:0px;
   }

#news5 {
display: block;
   float:left; 
background: #fff; /* Old browsers */

  border-top: 3px solid #f4e1ff; 
 	border-bottom: 3px solid #7a198f;
    z-index:21;
   width: 309px;
   height:191px;
   margin-top:9px;
   margin-left:0px;
   padding-top:0px;
   padding-left:0px;   
    }	
	
#news5:hover{  
   display:block;
 border-top: 3px solid #ca0345; /* ff8f3b */
    border-bottom: 3px solid #ca0345;
	background-color: #fbb2e0; /* Old browsers */
width: 309px;
   height:191px;   
      }

#news5_foto{
	display:block;
	float:left;
	width:299px;
	height:97px;
	margin-top:2px;	
	margin-left:5px;	
}

#news5_texto{
	margin-top:107px;
}


#news6{
display: block;
   float:left;   
background: #fff; /* Old browsers */
  border-top: 3px solid #f4e1ff; 
 	border-bottom: 3px solid #7a198f;
   z-index:21;
   width: 309px;
   height:191px;
   margin-top:9px;
   margin-left:12px;
   overflow:hidden;   
     }
	 
#news6:hover{
    display:block;
 border-top: 3px solid #ca0345; /* ff8f3b */
    border-bottom: 3px solid #ca0345;
	background-color: #fbb2e0; /* Old browsers */
   width: 309px;
   height:191px;
  }

#news6_foto{
	display:block;
	float:left;
	width:299px;
	height:97px;
	margin-top:2px;	
	margin-left:5px;	
}
#news6_texto{
	margin-top:107px;
}



#Adver1{
	display:block;
	max-width:630px;
	height:110px;
	float:left;
	margin-left:0px;
		border-top: 3px solid #7a198f;
	border-bottom: 3px solid #7a198f;
	background-color:#fbd7ee;
	margin-top:9px;
	padding-right:5px;
	}	

#Adver1:hover{
display:block;
 border-top: 3px solid #ca0345; /* ff8f3b */
    border-bottom: 3px solid #ca0345;
	background-color: #fbb2e0; /* Old browsers */
	}	
	
#Adver1_foto{
	display:block;
	float:left;
	width:620px;
	height:100px;
	margin-top:2px;	
	margin-left:5px;	
}

#Adver1b{
	display:none;
	width: 309px;
   height:191px;
     margin-left:auto;
	 margin-right:auto;
   padding-top:0px;
   padding-left:0px;
   /*background-image:url(../AVISOS/1AVISO-EL-CALENO-AUR.jpg); */	
	float:none;
	border-top: 3px solid #7a198f;
	border-bottom: 3px solid #7a198f;
	background-color:#ffebe1;
	margin-top:0px;	
	}	

#Adver1b:hover{
 border-top: 3px solid #9d4523; /* ff8f3b */
    border-bottom: 3px solid #9d4523;
	background-color: #e1b1a0; /* Old browsers */
	width: 309px;
   height:191px;
	}	

#Adver1b_foto{
	float:left;
	width:309px;
	height:100px;
	margin-top:2px;	
	margin-left:0px;	
}


#b1{
display: none;
   float:left; 
background: #fff; /* Old browsers */

  border-top: 3px solid #f4e1ff; 
 	border-bottom: 3px solid #7a198f;
    z-index:21;
   width: 309px;
   height:191px;
   margin-top:9px;
   margin-left:0px;
   padding-top:0px;
   padding-left:0px;
   }
	
	
#b1:hover{  
   display:block;
  border-top: 3px solid #ca0345; /* ff8f3b */
    border-bottom: 3px solid #ca0345;
	background-color: #fbb2e0; /* Old browsers */
width: 309px;
   height:191px;    
   }

#b1_foto{
	display:block;
	float:left;
	width:299px;
	height:97px;
	margin-top:2px;	
	margin-left:5px;	
}

#b1_texto{
	margin-top:107px;
}



#b2{
display: none;
   float:left;   
  background: #fff; /* Old browsers */

  border-top: 3px solid #f4e1ff; 
 	border-bottom: 3px solid #7a198f;
   z-index:21;
   width: 309px;
   height:191px;
   margin-top:9px;
   margin-left:12px;
   overflow:hidden;
     }
	 
#b2:hover{
    display:block;
 border-top: 3px solid #ca0345; /* ff8f3b */
    border-bottom: 3px solid #ca0345;
	background-color: #fbb2e0; /* Old browsers */
   width: 309px;
   height:191px;
  }

#b2_foto{
	display:block;
	float:left;
	width:299px;
	height:97px;
	margin-top:2px;	
	margin-left:5px;	
}

#b2_texto{
	margin-top:107px;
}


#columna_2{ 
	display:none;
	max-width:309px;
	height:auto;
   background:#f4e1ff;
   margin-left:0px;
   padding-top:0px;
   margin-top:0px;
   float:left;
    }


#b3{
display: none;
   float:left; 
background: #fff; /* Old browsers */

  border-top: 3px solid #f4e1ff; 
 	border-bottom: 3px solid #7a198f;
    z-index:21;
   width: 309px;
   height:191px;
   margin-top:9px;
   margin-left:0px;
   padding-top:0px;
   padding-left:0px;   
    }
	
	
#b3:hover{  
   display:block;
 border-top: 3px solid #ca0345; /* ff8f3b */
    border-bottom: 3px solid #ca0345;
	background-color: #fbb2e0; /* Old browsers */
width: 309px;
   height:191px;    
      }
	  
#b3_foto{
	display:block;
	float:left;
	width:299px;
	height:97px;
	margin-top:2px;	
	margin-left:5px;	
}

#b3_texto{
	margin-top:107px;
}


#b4{
display: none;
   float:left;   
background: #fff; /* Old browsers */

  border-top: 3px solid #f4e1ff; 
 	border-bottom: 3px solid #7a198f;
   z-index:21;
   width: 309px;
   height:191px;
   margin-top:9px;
   margin-left:0px;
   overflow:hidden;
     }
#b4:hover{
 border-top: 3px solid #ca0345; /* ff8f3b */
    border-bottom: 3px solid #ca0345;
	background-color: #fbb2e0; /* Old browsers */
   width: 309px;
   height:191px;
  }

#b4_foto{
	display:block;
	float:left;
	width:299px;
	height:97px;
	margin-top:2px;	
	margin-left:5px;	
}

#b4_texto{
	margin-top:107px;
}



#b6ppal{
	display:none;
   	max-width:309px;
	height:397px;
	float:left;
	margin-left:12px;
		border-top: 3px solid #7a198f;
	border-bottom: 3px solid #7a198f;
	background-color:#fbd7ee;	
	margin-top:9px;
	overflow:hidden;
	}

#b6ppal:hover{
 border-top: 3px solid #ca0345; /* ff8f3b */
    border-bottom: 3px solid #ca0345;
	background-color: #fbb2e0; /* Old browsers */
	}

#b6ppal_foto{
	display:block;
	float:left;
	width:279px;
	height:279px;
	margin-top:10px;
	margin-left:15px;	
}

#b6ppal_texto{
	margin-top:300px;
	margin-right:5px;
	margin-left:11px;
}


#b5 {
display: none;
   float:left; 
background: #fff; /* Old browsers */

  border-top: 3px solid #f4e1ff; 
 	border-bottom: 3px solid #7a198f;
    z-index:21;
   width: 309px;
   height:191px;
   margin-top:9px;
   margin-left:0px;
   padding-top:0px;
   padding-left:0px;   
    }
	
	
#b5:hover{  
   display:block;
 border-top: 3px solid #ca0345; /* ff8f3b */
    border-bottom: 3px solid #ca0345;
	background-color: #fbb2e0; /* Old browsers */
width: 309px;
   height:191px;    
      }

#b5_foto{
	display:block;
	float:left;
	width:299px;
	height:97px;
	margin-top:2px;	
	margin-left:5px;
	}

#b5_texto{
	margin-top:107px;
}



#b7{
display: none;
   float:left;   
background: #fff; /* Old browsers */

  border-top: 3px solid #f4e1ff; 
 	border-bottom: 3px solid #7a198f;
   z-index:21;
   width: 309px;
   height:191px;
   margin-top:9px;
   margin-left:12px;
   overflow:hidden;
     }
	 
#b7:hover{
    display:block;
 border-top: 3px solid #ca0345; /* ff8f3b */
    border-bottom: 3px solid #ca0345;
	background-color: #fbb2e0; /* Old browsers */
   width: 309px;
   height:191px;
  }

#b7_foto{
	display:block;
	float:left;
	width:299px;
	height:97px;
	margin-top:2px;	
	margin-left:5px;
	}

#b7_texto{
	margin-top:107px;
}



#news7 {
display: block;
   float:left; 
background: #fff; /* Old browsers */

  border-top: 3px solid #f4e1ff; 
 	border-bottom: 3px solid #7a198f;
    z-index:21;
   width: 309px;
   height:191px;
   margin-top:9px;
   margin-left:0px;
   padding-top:0px;
   padding-left:0px;
}
	
	
#news7:hover{  
   display:block;
 border-top: 3px solid #ca0345; /* ff8f3b */
    border-bottom: 3px solid #ca0345;
	background-color: #fbb2e0; /* Old browsers */
width: 309px;
   height:191px; 
}

#news7_foto{
	display:block;
	float:left;
	width:299px;
	height:97px;
	margin-top:2px;	
	margin-left:5px;
}

#news7_texto{
	margin-top:107px;
}



#columna_3{
	   display:block;
	max-width:309px;
	height:auto;
   background:#f4e1ff;
   margin-left:0px;
   float:left;
   padding-top:0px;
   margin-bottom:0px;
   } 


#news8 {
display: block;
   float:left;
 background: #fff; /* Old browsers */

  border-top: 3px solid #f4e1ff; 
 	border-bottom: 3px solid #7a198f;
    z-index:21;
   width: 309px;
   height:191px;
   margin-top:9px;
   margin-left:0px;
   padding-top:0px;
   padding-left:0px;
   }

#news8:hover{  
   display:block;
 border-top: 3px solid #ca0345; /* ff8f3b */
    border-bottom: 3px solid #ca0345;
	background-color: #fbb2e0; /* Old browsers */
width: 309px;
   height:191px; 
}


/* 	
#news8:hover{  
   display:block;
    border-top: 3px solid #d90005; 
border-bottom: 3px solid #d90005;
width: 309px;
   height:191px; 
   }
*/

#news8_foto{
	display:block;
	float:left;
	width:309px;
	height:100px;
	margin-top:5px;	
	margin-left:0px;
}

#news8_texto{
	margin-top:107px;
}


#news8b {
display: block;
   float:left; 
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(bottom, #ffffff 24%, #eaeaea 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(bottom, #ffffff 24%,#eaeaea 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to top, #ffffff 24%,#eaeaea 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
  border-top: 3px solid #eaeaea; /* ff8f3b */
  border-bottom: 3px solid #c7c7c7;
    z-index:21;
   width: 309px;
   height:191px;
   margin-top:9px;
   margin-left:0px;
   padding-top:0px;
   padding-left:0px;
}
	
	
#news8b:hover{  
   display:block;
     border-top: 3px solid #23599d; /* ff8f3b */
    border-bottom: 3px solid #23599d;
	background-color: #a0cbe1; /* Old browsers */
width: 309px;
   height:191px; 
}

#news8b_foto{
	display:block;
	float:left;
	width:299px;
	height:97px;
	margin-top:2px;	
	margin-left:5px;
}

#news8b_texto{
	margin-top:107px;
}


#principal3{
	display:block;
   	max-width:309px;
	height:397px;
	float:left;
	margin-left:12px;
		border-top: 3px solid #7a198f;
	border-bottom: 3px solid #7a198f;
	background-color:#fbd7ee;
	padding-left:15px;
	padding-right:15px;	
	
	margin-top:9px;
}

#principal3:hover{  
   display:block;
 border-top: 3px solid #ca0345; /* ff8f3b */
    border-bottom: 3px solid #ca0345;
	background-color: #fbb2e0; /* Old browsers */
      }

#principal1bbb_foto{
	display:block;
	float:left;
	width:279px;
	height:377px;
	margin-top:11px;
	margin-left:15px;	
}



#footer{
	max-width:100%;
	height:400px;
	background-color:#CCC; /*#900*/
	
}
	
#info-footer{
	max-width:1076px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;
	padding-bottom:20px;
}

#logo-footer{
	width: 170px;
	height: 76px;
	float: left;
	margin-left:10px;
	margin-top:15px;
	}

#grupcopys{
	max-width:450px;
	height:auto;
	margin-left:auto;
	margin-right:10px;
	float:right;
}

#copy{
	width:370px;
	height:20px;
	margin-top:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#504A4B;
	float:right;
	padding-top:5px;
	text-align:right;
	text-decoration:none;
	font-weight:300;
	letter-spacing:2px;	
}

#copy:hover{
font-weight:bold;

}

#copy1{
	width:auto;
	height:auto;
	margin-top:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#504A4B;
	float:right;
	padding-top:0px;
	text-align:right;
	font-weight:300;
	letter-spacing:2px;	
}


#copylaw{
	width:auto;
	height:auto;
	margin-top:0px;
	font-family:"Times New Roman", Times, serif;
	font-size:10px;
	color:#504A4B;
	float:right;
	padding-top:5px;
	text-align:right;
	margin-right:5px;
		
}

h1{
	margin-right:10px;
	font-family:"Arial Black", Gadget, sans-serif;
   font-size: 1px;
   font-weight:bolder;
   font-style:inherit;
   text-decoration:none;
   text-align:right;
   line-height:1.1;
}

/*h1{
	font-family:"Arial Black", Gadget, sans-serif;
   font-size: 14px;
   font-style:inherit;
   text-decoration:none;
   text-align:left;
   line-height:1.2;
   color:#eaeaea;
}*/


h2{
color:#C00;
text-align:right;
margin-right:10px;
font-family:"Arial Black", Gadget, sans-serif;
   font-size: 10px;
   font-weight:bolder;
   font-style:inherit;
   text-decoration:none;
}


h3{
	margin-right:10px;
	font-family:"Arial Black", Gadget, sans-serif;
   font-size: 12px;
   font-weight:bolder;
   font-style:inherit;
   text-decoration:none;
   text-align:right;
   line-height:1.1;
   color:#00002C;
}

p{
	margin-right:10px;
	font-family:"Arial Black", Gadget, sans-serif;
   font-size: 11px;
   font-weight:bolder;
   font-style:inherit;
   text-decoration:none;
   text-align:right;
   line-height:1.1;
   color:#00002C;
}

.whit{
color:#eaeaea;
font-size:1px;
}

.gris{
color:#9b9b9b;
font-size: 10px;

}

.amari{
color:#ecd449;
font-size:1px;
}

.nacion{
color:#005295;/*00b5f2*/
font-size: 10px;
float:right;

}

.salud{
color:#00d5d6;
font-size: 10px;
float:right;
}

.tcovid19{
color:#00827b;
font-size: 13px;
}

.robledo{
color:#571000;
font-size: 13px;
}


.region{
color:#63894c;/* gris #726e6e  008000*/
font-size: 10px;
float:right;
}

.eva{
color:#8323cd;
font-size: 10px;
float:right;
}

.bios{
color:#008000;/* gris #726e6e*/
font-size: 10px;
float:right;
}

.pan{
color:#cc4e02;
font-size: 10px;
float:right;
}

.tec{
color:#04caf4;
font-size: 10px;
font-size: 10px;
float:right;
}

.opinion{
color:#c43106;
font-size: 10px;
float:right;
}

.judicial{
color:#c43106;
font-size: 10px;
float:right;
}

.diverso{
color:#7a198f;
font-size: 10px;
float:right;
}

.indexsubtitulo{
color:#571000;
text-align:center;
}


.textopinion{
color:#571000;
font-size: 18px;
text-align:right;
}



.subida{
color:#C00;
text-align:left;
float:left;
margin-left:10px;

}

.ppales{
font-family:"Arial Black", Gadget, sans-serif;
   font-size: 1px;
   font-style:inherit;
   text-decoration:none;
   text-align:left;
   line-height:1.2;
   color:#eaeaea;
}

.larga
{
	float:right;
	margin-right:10px;
	margin-top:10px;
	width:167px;
	height:auto;
	padding-top:0px;
	padding-bottom:0px;
	font-family:"Arial Black", Gadget, sans-serif;
   font-size: 14px;
   font-weight:bolder;
   font-style:inherit;
   text-decoration:none;
   text-align:right;
   line-height:1.2;
   color:#00002C;
}

.subilarga
{
	color:#C00;
	float:right;
	margin-right:10px;
	margin-top:-5px;
	
	padding-top:0px;
	padding-bottom:0px;
	font-family:"Arial Black", Gadget, sans-serif;
   font-size: 14px;
   font-weight:bolder;
   font-style:inherit;
   text-decoration:none;
   text-align:right;
   
   }



.subialta
{
	color:#C00;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	padding-top:0px;
	font-family:"Arial Black", Gadget, sans-serif;
   font-size: 14px;
   font-weight:bolder;
   font-style:inherit;
   text-decoration:none;
   text-align:center;
   
   }


.alta
{
	float:left;
	margin-left:10px;
	margin-top:3px;
	width:132px;
	height:auto;
	padding-top:0px;
	padding-bottom:0px;
	font-family:"Arial Black", Gadget, sans-serif;
   font-size: 14px;
   font-weight:bolder;
   font-style:inherit;
   text-decoration:none;
   text-align:center;
   line-height:1.2;
   color:#00002C;
}

.grande
{
   font-size: 20px;
 }



.red{
color:#C00;
}

.rojo{
color:#a1493a; /*  rojo oscuro: e51034 - rojo sangre:ff0000 */
font-size: 13px;
}

.rojo-div{
color:#c10342; /*  rojo oscuro: e51034 - rojo sangre:ff0000 */
font-size: 13px;
}

.rojovivo{
color:#ff0407;
font-size: 13px;
}


.negro{
color:#363636; 
font-size: 13px;
}


.azul{
color:#034F63; 
font-size: 13px;
}

.negr{
color:#3c3c3c; 
font-size:13px;
}

.celeste{
color:#038aa7; 
font-size: 13px;
}

.uva{
color:#3e0363; 
font-size: 13px;
}

.verde{
color:#046303; 
font-size: 13px;
}

.ama{
color:#635d04; 
font-size: 13px;
}

.subicentro{
color:#C00;
text-align:center;
float:center;
margin-left:auto;
margin-right:auto;
}

.centrado{
text-align:center;
float:center;
margin-left:auto;
margin-right:auto;
}

.subiopinion{
color:#a3a3a3;
text-align:center;
float:center;
margin-left:auto;
margin-right:auto;
}




.subicentropan{
color:#4B4AA1;
text-align:center;
float:center;
margin-left:auto;
margin-right:auto;
}

.subicentrovio{
color:#ff0084;
text-align:center;
float:center;
margin-left:auto;
margin-right:auto;
}

#subippalhorizontal{
color:#fff;
text-align:center;
float:right;
margin-left:auto;
margin-right:15px;
font-family:"Arial Black", Gadget, sans-serif;
 text-shadow:-1px 2px 5px #434242;
font-size:16px;
margin-top:20px;
width:200px;
}


.foto_horizontal{
	display:block;
	float:left;
	margin-left:10px;
	width:117px;
	height:99px;
	margin-top:8px;
	padding-bottom:0px;
}

.foto_larga{
	display:block;
	float:left;
	margin-left:10px;
	width:99px;
	height:99px;
	margin-top:10px;
	padding-bottom:0px;
}

.foto_vertical{
	display:block;
	float:left;
	margin-left:17px;
	width:117px;
	height:99px;
	margin-top:10px;
	padding-bottom:0px;
}


.foto_grandevertical{
	display:block;
	float:none;
	margin-left:auto;
	margin-right:auto;
	width:230px;
	height:230px;
	margin-top:0px;
	padding-bottom:0px;
}

.foto_grandevertical_larga{
	display:block;
	float:none;
	margin-left:auto;
	margin-right:auto;
	width:230px;
	height:230px;
	margin-top:0px;
	padding-bottom:0px;
}



.foto_indexgrande_aviso{
	display:block;
	float:none;
	margin-left:auto;
	margin-right:auto;
	width:230px;
	height:auto;
	margin-top:10px;
	padding-bottom:0px;
}


.foto_grandehorizontal{
	display:block;
	float:left;
	margin-left:0px;
	width:230px;
	height:230px;
	margin-top:0px;
	padding-bottom:0px;
}

.foto_grandehorizontal_der{
	display:block;
	float:right;
	margin-right:0px;
	width:230px;
	height:230px;
	margin-top:0px;
	padding-bottom:0px;
}

a {
text-decoration:none;
}



@media screen and (max-width:1018px){ 

#franjacero1-inicio{
	height:20px;
}
}



@media screen and (max-width:980px){ 

#contenedor_vertical{
	display:none;
}



#franja10{
	height: 2906px;
	
}

#cuerpo_1index{
	float:none;
	
}


#b1{
display:block;
	}

#b2{
display:block;
	}

#columna_2{
display:block;
	}

#b3{
display:block;
	}

#b4{
display:block;
	}

#b6ppal{
display:block;
	}

#b5{
display:block;
	}

#b7{
display:block;
	}

}




@media screen and (max-width:800px){ 


#franjaceroinicio {
	height:30px;
}


#footer{
	height:450px;
}

.ir-arriba{
	left:0px;
}
}



@media screen and (max-width:671px){ 

#body{
	 background:#f4e1ff;
}

#contenedor{
	 background:#f4e1ff;
}



#contenedor1{
	margin-left:auto;
	margin-right:auto;
	width:100%;
	 background:#f4e1ff;
	float:center;
}

#contenedor1_INDEXSALUD{
	margin-left:auto;
	margin-right:auto;
	width:100%;
	background-color:#0d8896;
	float:center;
}

#contenedor1_INDEXNACION{
	margin-left:auto;
	margin-right:auto;
	width:100%;
	 background:#c7deea;
	float:center;
}

#contenedor1_INDEXDIVERSO{
	margin-left:auto;
	margin-right:auto;
	width:100%;
	background-color:#f4e1ff;
	float:center;
}

#contenedor1_INDEXGENERAL{
	margin-left:auto;
	margin-right:auto;
	width:100%;
	background-color:#ffcc00;
	float:center;
}


#contenedor1_INDEXREGION{
	margin-left:auto;
	margin-right:auto;
	width:100%;
	background-color:#eaddc7;
	float:center;
}

#contenedor1_INDEXECOLOGIA{
	margin-left:auto;
	margin-right:auto;
	width:100%;
	background-color:#007e00;
	float:center;
}

#contenedor1_INDEXCITEC{
	margin-left:auto;
	margin-right:auto;
	width:100%;
	background-color:#229cdc;
	float:center;
}

#cuerpo_1index{
	float:none;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	 background:#f4e1ff;
	max-width:100%;
	padding-top:5px;
}

#banner_inicio{
	float:none;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

#newsPORT{
display:none;
}

#newsPORT2 {
display:block;
}

#columna_1{
	float:none;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
 background:#f4e1ff;
}

#news1{
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	float:none;
}

#news2{
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	float:none;
}

#principal1{
	float:none;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	padding-right:0px;
	padding-left:0px;
	border-top: 3px solid #f4e1ff;
}

#principal2{
	float:none;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	padding-right:0px;
	padding-left:0px;
	border-top: 3px solid #f4e1ff;
}

#news3{
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	float:none;
}

#news4{
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	float:none;
}

#news5{
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	float:none;
}

#news6{
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	float:none;
}


#Adver1{
	display:none;
	}	

#Adver1b{
	display:block;
	border-top: 3px solid #f4e1ff;
	
	}


#b1{
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	float:none;
}


#b2{
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	float:none;
}


#columna_2{
	float:none;
	margin-left:auto;
	margin-right:auto;
	background-color:#f4e1ff;
	margin-top:0px;
	}

#b3{
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	float:none;
}


#b4{
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	float:none;
}


#b6ppal{
	float:none;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	border-top: 3px solid #f4e1ff;
		
}


#b5{
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	float:none;
}


#b7{
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	float:none;
}


#columna_3{
	float:none;
	margin-left:auto;
	margin-right:auto;
	background-color:#f4e1ff;
	margin-top:0px;
	}

#news7{
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	float:none;
}

#news8{
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	float:none;
}

#news8b{
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	float:none;
}


#principal3{
	float:none;
	margin-left:auto;
	margin-right:auto;
	width:279px;
	margin-top:0px;
border-top: 3px solid #f4e1ff;
	border-bottom: 3px solid #f4e1ff;
	
	
}

#franja10{
	height:9px;
	background-color:#f4e1ff;
}


#footer{
	height:auto;
	}

#logo-footer{
	float: none;
	margin-left:auto;
	margin-right:auto;
	}


#grupcopys{
	max-width:450px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	float:none;
}


#copy{
float: none;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	width:auto;
	height:auto;
	}

#copy1{
float: none;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	}

#copylaw{
float: none;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	}

p{
	text-align:center;
	}

#newsPORT2_texto{
	margin-right:auto;
	margin-left:auto;
	float:none;

}

}



@media screen and (max-width:422px){

.ir-arriba{
	background-image:url(images/flecha-arriba3.png);
	width:38px;
	height:58px;
}

}

